/* コンテンツ */
#contents {
	background-color: #FFFFFF;
	width:740px;
	height: 400px;
	border-left:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
}


/* ＴＯＰＩＣＳ */
#topics_element {
	width:470px;
	height:320px;
}
#topics_element .topics-ber {
	width:470px;
	height:25px;
	border-bottom:1px solid #579CFF;
	margin:0 0 15px 0;
}

#topics_list {
	width:36px;
	height:14px;
	background-color:#0062FF;
	border: 1px solid #579CFF;
	color:#FFFFFF;
	font-size:11px;
	text-align:center;
	margin:3px;
}
#topics_list a {
	color:#FFFFFF
}
.topics-title	{
	float:	left;
	height:25px;
	color:#0062FF;
	font-size:16px;
	line-height:2em;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:1px;
}
#topics_list	{
	float:	right;
}
#topics_element h3 {
	font-size:12px;
	padding:7px 0 7px 0;
	border-bottom: 1px dashed #000000;
	color:#000000;
}
/* 事業案内 */
#business_element {
	width:226px;
	height:75px;
	border: 1px solid #0062FF;
	background-image:url(../img/business_img.jpg);
}
/* リクルート */
#recruit_element {
	width:226px;
	height:75px;
	border: 1px solid #0062FF;
	background-image:url(../img/recruit_img.jpg);
}

/* バナー１ */
#bana1_element {
	width:226px;
	height:45px;
	border: 1px solid #0062FF;
	background-image:url(../img/bana1.jpg);
}

/* バナー２ */
#bana2_element {
	width:226px;
	height:45px;
	border: 1px solid #0062FF;
	background-image:url(../img/bana2.jpg);
}

/* バナー３ */
#bana3_element {
	width:226px;
	height:45px;
	border: 1px solid #64AC37;
	background-image:url(../img/bana3.jpg);
}

/* バナー４ */
#bana4_element {
	width:226px;
	height:45px;
	border: 1px solid #E6251E;
	background-image:url(../img/bana4.jpg);
}

/* バナー５ */
#bana5_element {
	width:226px;
	height:45px;
	border: 1px solid #0062FF;
	background-image:url(../img/bana5.jpg);
}

/* バナーブログ */
#bana6_element {
	width:226px;
	height:45px;
	background-image:url(../img/bana6.gif);
}

/* バナーテキスト */
.bana-text a{
	text-indent:-9999px;
	width:226px;
	height:45px;
	display:block;
}

/* 会社案内 */
#company_element {
	width:226px;
	height:75px;
	border: 1px solid #0062FF;
	background-image:url(../img/company_img.jpg);
}
#company_element img {
	border: 5px solid #E5E5E5;
}
.bus-img .left	{
	float:	left;
	margin: 0px 10px 0 0;
}
/* お問合せ */
#inquiry_element {
	width:143px;
	height:29px;
}

/*------------------------------ グローバルメニュー --------------------------------*/
#global_menu {
	
}
#global_menu h2 {
	float:left;
	width:111px;
	height:24px;
	font-size:12px;
	background:url(../img/menu_backcolor2.gif);
	text-align:center;
}

#global_menu h2 a {
	line-height: 2em;
	color:#FFFFFF;
	padding: 0 13px 0 0;
	background:url(../img/icon_arrow.gif) no-repeat;
	background-position: center right;
}

/* 1番目のボタン */
#global_menu h2#tn1 a {
	color:#FFFFFF;
}

#global_menu h2#tn1 a:hover {
	color:#FF7900;
}

/* 2番目のボタン */
#global_menu h2#tn2 a {
	color:#FFFFFF;
}

#global_menu h2#tn2 a:hover {
	color:#FF7900;
}

/* 3番目のボタン */
#global_menu h2#tn3 a {
	color:#FFFFFF;
}

#global_menu h2#tn3 a:hover {
	color:#FF7900;
}

/*------------------------------ グローバルメニュー終了 --------------------------------*/
